/* General */


.sale-feature {background:#f16e37; border:3px solid #fff; border-radius: 50%; width: 150px; height: 150px; position: absolute; left: 30px; top: 20px; z-index: 9999; text-align: center;}
.sale-feature a {display: block; color: #fff; text-decoration: none; font-size: 16px; font-weight: 300; padding: 28px 5px}
.sale-feature a span {display: block; font-weight: 700}
.sale-feature a b {font-weight: 300; font-size: 21px}
body {
  font-family:'sofia-pro', Arial;
  font-weight:normal;
 
}
.item { width: 100%; }
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#071e3f;
  border:none;
  border-radius:30px;
  padding:13px 40px 18px;
  color:#fff !important;
  text-decoration:none;
  text-transform:lowercase;
  font-size:21px;
  line-height:1;
  font-weight:500;
  letter-spacing:-0.025em;
  font-family: 'sofia-pro', Arial;
}
.btn.white {
  background:#fff;
  color:#79bf5d !important;
}
.btn.sml {
  padding:10px 20px 12px;
  font-size:16px;
}
.full {
  display:block;
  clear:both;
  float:none !important;
  background:#071e3f;
  border:none;
  width:100%;
  box-sizing:border-box;
  padding:15px 0 17px;
  font-size:18px;
  font-weight:200;
  color:#fff;
  text-decoration:none;
  text-align:center; border-radius: 2px; text-transform: lowercase;
}
.circle {
  display:inline-block;
  border-radius:50%;
  background:#f8f8f8;
  border:1px solid #eee;
  padding:9px 15px 11px;
}
.hide {
  display:none;
}
.grecaptcha-badge {
  opacity:0;
}
#menu:not( .mm-menu ) { 
  display: none; 
}
#mapContact {
  height:400px;
}
.space-top {
  margin-top:120px;
}
.forgot {
  float:left;
  font-size:16px;
  font-weight:600;
  line-height:1;
  color:#6c7982;
  margin-top:15px;
  text-decoration:none; margin-right: 10px;
}
.trash {
  background:none;
  border:none;
  color:#79bf5d;
}
.trash i {
  font-size:22px;
  line-height:1;
}


/* Wrappers */

.wrapper {
  max-width:1440px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-med {
  max-width:1300px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1182px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-x-sml {
  max-width:800px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
}
header .top {
  position:relative;
  padding:13px 0px;
  border-bottom:1px solid #ebebeb;
}
header .top ul {
  list-style:none;
  margin-left:0px;
  float:left;
}
header .top ul:nth-of-type(2) {
  float:right;
}
header .top ul li {
  display:inline-block;
  font-size:16px;
  font-weight:200;
  line-height:1;
  color:#8c8b8b;
  padding:0px 10px;
  text-transform:lowercase;
}
header .top ul li:first-child {
  padding-left:0px;
}
header .top ul li:hover a {
  color:#79bf5d;
}
header .top ul li a {
  color:inherit;
  text-decoration:none;
}
header .top ul li img {
  display:inline-block;
  margin-bottom:-2px;
}
header .middle {
  position:relative;
  padding:20px 0px 32px;
}
header .search {
  position:relative;
  width:25%;
  margin-top:20px;
  float:left;
}
header .search::after {
  content:'\f002';
  display:block;
  position:absolute;
  top:12px;
  right:25px;
  font-family:'FontAwesome';
  font-size:20px;
  line-height:1;
  z-index:2;
}
header .minicart {
  float:right;
  font-size:16px;
  font-weight:300;
  line-height:1;
  color:#b2b0b0;
  margin-top:-60px;
}
header .minicart a {
  font-size:21px;
  color:#0e3977; 
  font-weight: 700; 
  text-decoration:none;
  text-transform:lowercase;
}
header .minicart .cart {
  display:inline-block;
  background:#eee;
  border-radius:30px;
  padding:9px 20px 12px;
  margin-left:25px;
}
header .minicart .cart img {
  display:inline-block;
}
header .minicart .cart span {
  font-size:18px;
  color:#5b9941; 
  letter-spacing: -1px; 
  font-weight: 300;
}
header figure {
  max-width:316px;
  margin:0 auto;
}
header nav {
  position:relative;
  background:#5b9941;
}
header nav ul {
  position:relative;
  margin-left:0px;
  text-align:center;
}
header nav h2 {font-family: 'park-lane';
    font-size: 25px;
    line-height: 1;
    letter-spacing: -0.01em;
    color: #5b9941;
    margin-bottom: 5px;}

header nav ul > li {
  display:inline-block;
  font-size:19px;
  font-weight:500;
  line-height:1;
  color:#fff;
  padding:22px 15px 26px;
  text-transform:lowercase;
  transition:ease 0.5s;
  position: relative;
}


header nav > ul > li:hover:after {width: 0; 
  height: 0; 
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: '';
  border-bottom: 8px solid #fff; position: absolute; bottom: 0px; left: 45%; z-index: 999}

header nav ul li ul {
  display:none;
  position:absolute;
  top:67px;
  left:50%;
  box-sizing:border-box;
  width:30em;
  background:#fff;
  padding:20px;
  z-index:800;
  box-shadow:2px 2px 30px rgba(0, 0, 0, 0.2);
  column-count:3;
  column-gap:60px;
  transform:translate(-50%, 0%); border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
}
header nav ul li ul li {
  display:block; 
  font-size: 14px;
  font-weight: 300;
  line-height:1;
  color:#071e3f;
  text-transform:lowercase;
  transition:ease 0.5s;
  padding:10px;
  break-inside:avoid;
}

header nav ul li ul li a:hover {color:#5b9941;}

header nav ul li ul li:first-child {
  column-span:all;
  border-bottom:1px solid #eee;
  margin-bottom:30px;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
}
header nav > ul > li:hover {
  color:#071e3f
}


/* Banner Styles */

#banner {
  position:relative;
}

#band {
  position:relative;
  background:#071e3f;
  padding:30px 0px;
}
#band a {
  font-size:24px;
  font-weight:300;
  line-height:1;
  color:#fff;
  text-decoration:none;
}
#band a i {
  margin-right:10px;
}


/* Homepage Content Styles */

.blue {
  background:#071e3f; 
}

#homepage-content {
  position:relative;
  overflow:hidden;
}
#homepage-content .flex {
  display: -ms-Flexbox;
  -ms-box-orient: horizontal;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  flex-wrap: wrap;
  margin-top:24px; max-height: 470px; overflow: hidden;
}
#homepage-content .flex > div {
  box-sizing:border-box;
  position:relative;
}
#homepage-content .flex > div:nth-of-type(2) figure {
  padding-left:24px;
}
#homepage-content .flex div.img {
  max-width:64.514%;
}
#homepage-content .flex div.wide-img {
  max-width:66.25%;
}

#homepage-content .wide-img h3 {font-family: 'park-lane'; font-size: 18px;}

#homepage-content .flex div.sml-img {
  max-width:33.6111%;
}
#homepage-content .blue {
  max-width:35%;
  background: #071e3f; 
}
#homepage-content section {
  padding:65px 66px 45px;
}
#homepage-content h2 {
  font-size:42px;
  font-weight:700;
  line-height:40px;
  letter-spacing:-0.025em;
  color:#fff;
  margin-bottom:35px;
}
#homepage-content h3 {
  font-family: 'park-lane';
  font-size:18px;
  line-height:1;
  letter-spacing:-0.01em;
  color:#5b9941;
  margin-bottom:5px;
  
}
#homepage-content p {
  font-size:18px;
  font-weight:300;
  line-height:26px;
  color:#fff;
  margin-bottom:30px;
}

#homepage-content .sml-img .overlay {
  position:absolute;
  top:30px;
  left:60px;
  width:300px;
  z-index:99;
}
#homepage-content .wide-img .overlay {
  position:absolute;
  top:60px;
  right:35%;
  width:50%;
  z-index:99;
  text-align:right;
}

#homepage-content .sml-img .overlay h2 
{
  font-family: 'park-lane';
  font-size:40px;
  font-weight:800;
  line-height:40px;
  color:#5b9941;
  -webkit-font-smoothing: antialiased;
  margin-top: 30px;
  margin-bottom: 20px;
} 


#homepage-content .wide-img .overlay h2 {
   font-family: 'park-lane';
  font-size:45px;
  font-weight:700;
  line-height:42px;
  color:#5b9941; margin-top:20px;
 
} 
#homepage-content .wide-img .overlay h3 {
  color:#6c7982;
  -webkit-font-smoothing: subpixel-antialiased;

}
#homepage-content .sml-img .overlay .btn, 
#homepage-content .wide-img .overlay .btn {
  font-size:16px;
  font-weight:300;
  padding:12px 20px 16px;
}

#recommended {
  position:relative;
  margin:100px 0px;
  text-align:center;
}
#recommended h2 {
  font-family: 'park-lane';
  font-size:45px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
}
#recommended h3 {
  font-family:'park-lane';
  font-size:18px;
  line-height:1;
  color:#b1aeae;
  text-transform:lowercase;
  margin-bottom: 40px;
}

#recommended a {
  text-decoration:none;
  display: block;
}

.subscribe-btn {background:url('/images/send.gif') no-repeat; position: absolute; right:20px; top:5px; text-indent:-9999em; width:30px; height:30px; padding:0}

#newsletterForm {position:relative}
#newsletter {
  position:relative;
  height:733px;
  background:url('/images/newsletter-bg.jpg') no-repeat;
  margin-top: 25px;
}
#newsletter .box {
  position:absolute;
  top:52%;
  left:50%;
  transform:translate(-50%, 52%);
  width:60%;
  background:#fff;
  box-shadow:3px 3px 62px rgba(1, 1, 1, 0.21);
}
#newsletter .box section {
  padding:82px 130px 90px 116px;
}
#newsletter .box h2 {
  font-family: 'park-lane';
  font-size:50px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
  margin-bottom:10px;
}
#newsletter .box p {
  font-family:'park-lane';
  font-size:17px;
  font-weight:300;
  line-height:1;
  color:#b5b4b4;
  margin-bottom:35px;
}

#newsletter .form input[type=email] {
  box-sizing:border-box;
  width:100%;
  padding:0px 20px 12px 0px;
  border:none;
  border-bottom:2px solid #91dc5a;
  background:url('/images/email-icon.png') no-repeat center right #fff;
  font-size:17px;
  line-height:1;
}

#newsletter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bbb; font-size: 18px; font-family:'park-lane';
}
#newsletter ::-moz-placeholder { /* Firefox 19+ */
 color: #bbb; font-size: 18px; font-family:'park-lane';
}
#newsletter :-ms-input-placeholder { /* IE 10+ */
  color: #bbb; font-size: 18px; font-family:'park-lane';
}
#newsletter :-moz-placeholder { /* Firefox 18- */
  color: #bbb; font-size: 18px; font-family:'park-lane';
}


/* Content Pages Styles */

#content h3.alt {font-family: 'park-lane'; text-align: center; font-size: 45px;}

.inside-banner {position: relative;}
.inside-banner h2 {font-family:'park-lane'; text-transform:lowercase;  font-size: 45px; position: absolute; width: 100%; text-align: center; padding: 8% 0 0 0; display: block; top: 0; color: #fff}
.content-wide {padding:4rem 0; background: #fafafa}
.content-wide p {font-size: 16px; line-height: 30px; font-weight: 200}
#content.story h2 {font-family:'sofia-pro'; font-size: 21px; line-height: 32px;}
.content-highlight {background: #eee; padding: 6rem 0}
.content-highlight p {font-size: 24px; line-height: 36px; text-align: center; max-width: 88%; margin: 0 auto; color: #071e3f;}
.flex-content {    display: flex;
    align-items: flex-start | flex-end | center | baseline | stretch;
    flex-wrap: wrap;
    justify-content: space-between;}
.flex-content > p {width: 46%}

#content {
  position:relative;
  padding:70px 0px;
}
#content .col-6:first-child section {
  padding:0px 70px 0px 0px;
}
#content .col-6:nth-child(2) section {
  padding:5rem 7rem;
}
#content .col-6:first-child figure img {
  float:right;
}
#content h1 {
  font-family:'park-lane';
  font-size:50px;
  font-weight:700;
  line-height:1;
  letter-spacing:-0.01em;
  color:#071e3f;
  text-align:center;
  margin-bottom:20px;
}
#content h2 {
  font-family:'park-lane';
  font-size:50px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
  letter-spacing:-0.01em;
  margin-bottom:20px;
  text-transform:lowercase;
}
#content h2.title {
  font-size:96px;
  color:#5b9941;
  margin-left:0%;
      font-family: 'park-lane';
}
#content h3 {
  font-family:'park-lane';
  font-size:18px;
  font-weight:300;
  line-height:1;
  color:#5b9941;
  margin-bottom:15px;
}
#content h4 {
  font-family:'park-lane';
  font-size:30px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
  letter-spacing:-0.01em;
  margin-bottom:24px;
}
#content p, #content li {
  font-size:16px;
  font-weight:200;
  line-height:25px;
  color:#697982;
  margin-bottom:20px;
}
#content .section p, #content .section li {
  font-size:18px;
  line-height:34px;
  color:#6b6b6b;
}
#content ul {
  
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}

#content .main.mag {
  width:30%;
  float:left;
  height:auto;
}
#content .mag {
  width:17.5%; margin-bottom: 20px;
 
}

#content .mag a {display: block; padding: 15px; border:1px solid #eee;}
#content .mag a:hover {border-color: #5b9941}

.latest-mag {}
#content .latest-mag h3 {color: #071e3f}
#content .latest-mag a {background: #071e3f}

#content .mag img {
  width:100%;
}

#content .tabs ul {
  list-style:none;
  margin-left:0px;
}
#content .tabs ul li {
  display:inline-block;
  font-size:21px;
  font-weight:700;
  line-height:1;
  color:#818790;
  border-bottom:4px solid #fff;
  padding:8px 0px;
  margin:0px 35px;
  cursor:pointer;
  transition:ease 0.3s;
}
#content .tabs ul li:hover, #content .tabs ul li.active {
  color:#071e3f;
  border-bottom:4px solid #071e3f;
}
#content .tabs ul li:first-child {
  margin-left:0px;
}

#content .share {
  margin-bottom:40px;
}
#content .share a {
  font-size:14px;
  font-weight:700;
  line-height:18px; padding: 5px 10px 8px; display: inline-block;
  color:#697982;
  text-decoration:none; background: #eee; border-radius: 3px; text-transform: lowercase; margin-right: 5px;
}
#content .share span {
  font-size:21px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
  display:inline-block;
  margin:0px 20px;
}
#content .share i {
  margin-right:5px;
}

#content .grey-box {
 display: block; overflow: hidden;
  margin:25px 0; border-top: 2px solid #ddd; padding: 20px 0 0 0
}

#content .grey-box h2 {
  font-family:'sofia-pro';
  font-size:38px;
  font-weight:700;
  color:#79bf5d;
}
#content h3.bulk-text {text-align: left !important; font-size: 24px;}
#content .price-box h2 {font-family:'sofia-pro'; font-weight: 200; letter-spacing: -3px;}
#content .price-box h2 strike {color: #ddd}
#content .qty-box {float: left}
#content .qty-box label {
  font-size:14px;
  font-weight:700;
  line-height:1;
  margin-top:18px; margin-right: 10px;
  color:#6c7982; float: left; 
}
#content .qty-box input {
  background:#eee;
  border:none;
  border-radius:30px;
  width:55px;
  padding:14px 35px;
  font-size:18px;
  line-height:1;
  color:#071e3f;
  text-align:center;
   font-family:'sofia-pro';
}

.btn.right {float: right; margin-top: 0px;}


/* Our Stores Styles */

#our-stores {
  position:relative;
}
#our-stores .store {
  background:#f8f8f9;
  margin-bottom:10px;
  padding:20px;
}
#our-stores .store h2 {
  font-size:30px;
}


/* Blog Styles */

.wrapper-blog {max-width: 1000px; margin: 0 auto; width: 100%}

.category {
  display:block;
  font-size:13px;
  font-weight:600;
  line-height:1;
  color:#5b9941;
  text-decoration:none;
  margin-bottom:15px; text-transform: uppercase; letter-spacing: 1px;
}
.date {
  display:block;
  font-family:'park-lane';
  font-size:15px;
  font-weight:300;
  line-height:1;
  color:#b5b4b4;
  text-decoration:none;
  margin-bottom:20px;
}
#content.blog {
  
}
#content.blog .blog-post {
  padding:0px 10px;
}
#content.blog .blog-post figure {
  position:relative;
  height:180px;
  overflow:hidden;
}
#content.blog .blog-post figure img {
  position:relative;
  top:50%;
  transform:translate(0%, -50%);
}
#content.blog .blog-post section {
  padding:40px;
  background:#f8f8f8
}
#content.blog .blog-post h2 {
  font-size:50px;
  margin-bottom:10px;
  font-family: 'park-lane';
  line-height: 40px;
}
#content.blog .blog-post a {
  text-decoration:none;
}
#content.blog .blog-title {
  padding:50px 0px 30px; text-align: center; border-bottom: 1px solid #071e3f; margin-bottom: 40px;
}
#content.blog .blog-desc {
 
}
#content.blog .blog-post i.share {
  width: 30px;
  height: 30px;
  display: inline-block;
  float: right;
  cursor: pointer;
  background: url('/images/share.svg') no-repeat;
  margin-bottom:0px;
}
#content.blog .blog-post .share-widget {
  float:right;
  margin-top:10px;
  display:none;
}
#content.blog .category {
  position:relative;
  margin:0px 5px 10px;
  height:314px;
  overflow:hidden;
}
#content.blog .category img {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}
#content.blog .cate figure {
  margin-bottom:15px;
}
#content.blog .cate h2 {
  margin-bottom:20px;
  font-family:'sofia-pro';
  font-size:23px;
  line-height:1;
  text-transform:lowercase;
}
#content.blog .category figcaption {
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  font-size:40px;
  line-height:1;
  color:#fff;
  text-align:center;
  text-shadow:0px 0px 20px rgba(0, 0, 0, 0.7);
}
#content.blog a.category {
  height:auto;
  overflow:initial;
  margin:0px 0px 20px;
}

#content.blog #banner img {
  width:auto;
  max-width:100%;
  max-height:667px;
  margin:0 auto;
}

.st-btn {
    display: inline-block !important;
}

#accordion h2 {font-family: 'sofia-pro'; cursor: pointer; font-size: 21px; margin:0; border-bottom: 2px solid #eee; color:#071e3f; display:block; padding: 25px 50px 25px 0; line-height:24px; cursor:pointer; position: relative}
#accordion h2:after { content: ' ';
   background: url(/images/right-arrow.svg) no-repeat; position: absolute; right:0; top:35%; width: 30px; height: 30px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;}
#accordion h2:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
#accordion > div {padding: 30px 0}
#accordion ul {-webkit-font-smoothing: antialiased;}

/* Catalogue Styles */

.flex-row {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; justify-content:space-around}
.flex-row2 {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; justify-content:space-between;}
.flex-row > a {width: 19%; background:#fff; display: block; position: relative; border-radius: 2px;}
.flex-row > a:last-child {margin-right:auto}
.flex-row > a:hover {background: #f8f8f8}
.product-rec {padding: 3rem 1rem;}
.sale-tag {position: absolute; right: 15px; top: 15px; background: #0274bd; color: #fff; width: 50px; height: 50px; text-align: center; border-radius: 50%; line-height: 45px; font-size: 18px; font-weight: 200}
.online-tag {position: absolute; right: 15px; top: 15px; background: #0274bd; color: #fff; width: 80px; height: 80px; text-align: center; border-radius: 50%; line-height: 1; font-size: 15px; font-weight: 200; box-sizing:border-box; padding:18px;}
.product-img img {max-width: 400px; margin: 0 auto}
.extra-content {background: #eee; padding: 5rem 0; margin-top: 100px; font-size: 18px; line-height: 28px; color: #6b6b6b; font-weight: 200}
.extra-content ul {margin:20px;}
#content.catalogue {
  position:relative;
  padding:80px 0px;
}
#content.catalogue h3 {
  text-align:center;
}

#content.catalogue p.heading {
  font-family:'park-lane';
  font-size:18px;
  font-weight:300;
  line-height:1;
  color:#b1aeae;
  text-align:center;
  margin-top:20px;
  margin-bottom:40px;
}

#content.catalogue .category-boxes .category {width:31%; float:left; margin:1rem 1rem; box-sizing:border-box}

#content.catalogue .category {position:relative; padding:1rem 2rem; background:#f8f8f8;}
#content.catalogue .category h3 {font-family:'sofia-pro'; font-size:20px; text-transform:none; letter-spacing:initial; margin-bottom:0px; text-align:left;}
#content.catalogue .category section {position:relative;}

#content.catalogue a {text-decoration:none;}
#content.catalogue .product-item {padding: 3rem 1rem; transition:0.5s ease;}

#content.catalogue .product-item:hover section { background:#f8f8f8;}

#recommended .product-rec:hover section {}

#content.catalogue .product-item figure img, #recommended .product-rec figure img {
  margin:0 auto 25px;
  height:180px;
  mix-blend-mode:multiply;
}
#content.catalogue .product-item h2, #recommended .product-rec h2 {
  font-family:'park-lane';
  font-size:14px;
  font-weight:300;
  line-height:1;
  margin-bottom:10px;
  color:#a4a2a2;
  text-align:center;
}
#content.catalogue .product-item h3, #recommended .product-rec h3 {
  font-size:18px;
  font-weight:300;
  line-height:20px;
  color:#6b6b6b;
  text-align:center;
  margin-bottom:10px;
}
#content.catalogue .product-item p, #recommended .product-rec p {
  font-size:10px;
  font-weight:700;
  line-height:19px;
  color:#79bf5d;
  text-align:center;
}
#content.catalogue .product-item p span, #recommended .product-rec p span {
  font-size:18px;
  transition:0.5s ease; font-weight: 300
}

#content.catalogue .product-item p.sale, #recommended .product-rec p.sale {
  font-size:15px;
  transition:0.5s ease;
  color: #0274bd;
}
#content.catalogue .product-item:hover p span, #recommended .product-rec:hover p span {
 
  color:#273548;
}
#content.catalogue .product-item span.buy, #recommended .product-rec span.buy {
  display:block;
  
  font-size:18px;
  font-weight:700;
  line-height:1;
  color:#333;
  text-align:center;
  text-transform:lowercase;
  padding:10px 0px 14px;
  transition:ease 0.5s;
}
#content.catalogue .product-item:hover span.buy, #recommended .product-rec:hover span.buy {
  
}

#content.catalogue .col-8 section {
  padding:35px 0px 0px 120px;
}


/* Cart and Checkout Pages */


.update {
  display:block;
  font-size:12px;
  font-weight:700;
  line-height:1;
  color:#79bf5d;
  text-transform:uppercase;
  text-align:center;
  margin-top:5px;
  cursor:pointer;
}

#content.cart #message {
  background:#e4e4e7;
  padding:40px;
  margin-bottom:40px; border-radius: 3px;
}
#content.cart #message h4 {
  display:inline; font-family: 'sofia-pro'; font-size: 22px; 
}
#content.cart #message a {
  text-decoration: none; color: #697982; font-weight: 300
}
#content.cart #message p {
  margin-top:20px;
  margin-bottom:0px;
  max-width:50%; font-size: 18px;
}

#content.cart #errors {
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  color: #222;
}
#content.cart #errors.highlight {
  background:#f8f8f8;
  padding:40px;
  margin-bottom:20px;
}

#content.cart {
  position:relative; background: #eee;
}
#content.cart .col-7 section {
  padding-right:0px;
}
#content.cart .col-5 section {
  padding-left:20px;
}
#content.cart h2 {
  font-family:sofia-pro;
  font-size:18px;
  font-weight:700;
  text-align:left;
  padding-bottom:10px;
  margin-bottom:40px;
  border-bottom:1px solid #071e3f;
}
#content.cart #formCheckout h2 {
  margin-bottom:20px;
}
#content.cart #formCheckout h2:not(:first-of-type) {
  margin-top:20px;
}
#content.cart .product-cart {
  display:flex;
  padding:0px 0px 30px;
}
#content.cart .product-cart:not(:nth-child(2)) {
  border-top:1px solid #dbdbd9;
  padding:30px 0px 30px;
}
#content.cart .product-cart .cart-left {
  max-width:30%;
  min-width:30%;
}
#content.cart .product-cart .cart-right {
  position:relative;
  max-width:70%;
  min-width:70%;
}
#content.cart .product-cart .cart-img {
  float:left;
  padding:30px;
  border:1px solid #e7e7e4;
  box-sizing:border-box;
  margin-right:40px; background: #fff;
}
#content.cart .product-cart .cart-info {
  float:left;
  width:55%;
}

#content.cart .product-cart .cart-info2 {float:left;
  width:95%;}

#content.cart .product-cart .cart-info p span {
  font-size:12px;
  font-weight:700;
  line-height:1;
  color:#071e3f;
  text-transform:uppercase;
}
#content.cart .product-cart .cart-remove {
  float:right;
}
#content.cart .product-cart .cart-qty {
  float:left;
  position:absolute;
  bottom:0px;
}

#content.cart .product-cart .cart-qty-2 {position: absolute; bottom: -5px; font-size: 16px;}
#content.cart .product-cart .cart-qty-2 span {font-size: 14px; color: #697982;}

#content.cart .product-cart .cart-qty:after {content: 'update'; position: absolute; top: 15px; font-weight: 700; right: -60px; color: #697982; font-size: 14px; cursor: pointer;}
#content.cart .product-cart .cart-qty:hover:after {color: #999; cursor: pointer;}

#content.cart .product-cart .cart-price {
  float:right;
  position: absolute;
  bottom: 0px;
  right: 0px;
}
#content.cart .product-cart .cart-price p {
  font-size:20px;
  font-weight:300;
  color:#79bf5d; margin-bottom: -10px; color: #071e3f
}
#content.cart .product-cart input {
  background:#f8f8f8;
  border:none;
  border-radius:30px;
  font-family:'sofia-pro';
  font-size:19px;
  line-height:1;
  color:#62a752;
  width:65px;
  height:20px;
  padding:12px 20px 14px;
  text-align:center;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
}
#content.cart .product-cart .price {
  font-size:22px;
  font-weight:700;
  color:#79bf5d;
}
#content.cart .totals p {
  font-size:16px; margin-bottom: 10px
}
#content.cart .totals p span {
  float:right;
}
#content.cart .totals .overall {
  margin-top:20px;
  padding-top:20px;
  border-top:1px solid #eee; margin-bottom: 25px;
}

#content.cart .totals .overall p {font-weight: 400; font-size: 18px;}

#content.cart .pay-box {
  background:#e4e4e7;
  padding:40px;
  margin-top:40px; border-radius: 3px;
}

.discount {position: relative;}
.apply {position: absolute; right: 15px; top: 15px; background: transparent; border:0; font-family: 'sofia-pro'; font-weight: 700; font-size: 14px; color: #79bf5d; cursor: pointer;}

.cc-logos {float:left;}

.ui-spinner {
  position:relative;
}
.ui-spinner-button {
  cursor:pointer;
}
.ui-spinner-button.ui-spinner-up {
  position:absolute;
  right:20px;
  top:4px;
  display: block;
  background: none;
  height: 14px;
  width: 10px;
}
.ui-spinner-button.ui-spinner-up:after {
  content:'\f067';
  font-family:'FontAwesome';
  font-size:13px;
  line-height:1;
  color:#071e3f;
}
.ui-spinner-button.ui-spinner-down {
  position:absolute;
  left:20px;
  top:4px;
  display: block;
  background: none;
  height: 14px;
  width: 10px;
}
.ui-spinner-button.ui-spinner-down:after {
  content:'\f068';
  font-family:'FontAwesome';
  font-size:13px;
  line-height:1;
  color:#071e3f;
}
.ui-spinner-button .ui-icon {
  display:none;
}


/* Accounts Page Styles */

.dashboard {
  position: relative;
  padding: 0px 0px 0px;
  text-align: center;
}
.dashboard ul {
  list-style:none;
  margin-left:0px;
}
.dashboard ul li {
  display:inline-block;
  padding:0px 10px;
  
  line-height:1;
}
.dashboard ul li:first-child {
  padding-left:0px;
}
.dashboard ul li a {
  text-decoration:none; font-size: 21px !important;
}

#content.account {
  padding:20px 0px 70px; background: #eee
}
#content.account .account-box {
  padding:50px 0;
}


/* Pagination Styles */

#pagination {
  position:relative;
  float:right;
  padding-top:20px;
}
#pagination ul {
  margin-left:0px;
  list-style:none;
}
#pagination ul li {
  display:inline-block;
  font-size:18px;
  font-weight:700;
  line-height:1;
  padding:0px 8px;
}
#pagination ul li a {
  text-decoration:none;
}
#pagination ul li a.active {
  color:#5b9941;
}


/* Table Styles */

#content table th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
#content table th, .table td {
  padding:8px 12px;
}

#content table td {
  font-size: 17px;
  font-weight: 300;
  line-height: 25px;
  color: #b5b4b4;
}

#content table.orders th {
  background:#f8f8f8;
  font-family:'sofia-pro';
  font-size:18px;
  font-weight:700;
  line-height:1;
  color:#79bf5d;
  padding:18px 30px;
}
#content table.orders td {
  padding:12px 30px;
  vertical-align:middle;
}

/* Forms */

form.filter {
  padding:0;
}
.form {
  position:relative;
  display:block;
}
.form.white {
  background:#fff;
  box-sizing:border-box;
  padding:70px 64px;
  box-shadow:3px 3px 62px rgba(0, 0, 0, 0.09);
  margin-top:105px;
}
.form label {
  display:block;
  font-family:'sofia-pro';
  font-weight:600;
  font-size:14px;
  color:#071e3f;
  margin-bottom:10px; 
}
.form label a {
  font-weight:600;
  text-decoration:none;
  color:#79bf5d;
}
.form .combined {
  width:48.5%;
  
}
.form .combined.wide {
  width:100%;
  
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:97.5%;
  padding:5px 0px 18px;
  background:none;
  border:none;
  border-bottom:2px solid #8edd51;
  margin-bottom:20px;
  font-family:'sofia-pro';
  font-size:17px;
  font-weight:300;
  line-height:1;
  color:#b5b4b4;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:100%;
  padding:10px 0px;
}
.form select {
  width:100%;
}
.form .check {
  margin:20px 0px;
  position:relative;
}
.form .check.combined {
  margin:5px 0px;
}
.form .check label {
  float:left;
  margin:6px 0px 0px 30px;
}
.form .check label:before {
  content: "";
  font-family: 'FontAwesome';
  display: block;
  left: 5px;
  position: absolute;
  top: 9px;
  -webkit-transform: rotate(-45deg) scale(0, 0);
  -moz-transform: rotate(-45deg) scale(0, 0);
  -ms-transform: rotate(-45deg) scale(0, 0);
  -o-transform: rotate(-45deg) scale(0, 0);
  transform: rotate(-45deg) scale(0, 0);
  border: 3px solid #071e3f;
  border-top-style: none;
  border-right-style: none;
  width: 0.6rem;
  height: 0.3rem;
  overflow: visible; 
}
.form .check label:after {
  content: "";
  font-family: 'FontAwesome';
  overflow: visible;
  border: 1px solid #999;
  height: 20px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 20px;
  overflow: visible;
}
.form .check input[type=checkbox]:checked ~ label:before, .form .check input[type=radio]:checked ~ label:before {
  -webkit-transform: rotate(-45deg) scale(1, 1);
  -moz-transform: rotate(-45deg) scale(1, 1);
  -ms-transform: rotate(-45deg) scale(1, 1);
  -o-transform: rotate(-45deg) scale(1, 1);
  transform: rotate(-45deg) scale(1, 1);
}
.form .check input[type=checkbox], .form .check input[type=radio] {
  float:left;
  margin: 3px 10px 0px 0px;
  position:relative;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
}
.form input.submit {
  margin-top:20px;
}
.form .btn {
  float:right;
}

.form.square input[type=text], .form.square input[type=password], .form.square input[type=email], .form.square  textarea, .form.square select {
  width:100%;
  box-sizing:border-box;
  padding:15px 2%;
  background:#f8f8f8;
  border:1px solid #c6c4c4;
  font-family:'sofia-pro';
  font-size:16px;
  font-weight:300;
  line-height:1;
  color:#6b6b6b;
  margin-bottom:20px; border-radius: 2px;
}
.form.square .combined input[type=text], .form.square .combined input[type=password], .form.square .combined input[type=email], .form.square .combined  textarea, .form.square .combined select {
  width:100%;
  padding:15px 0; text-indent: 20px;
  border-radius: 2px; border:1px solid #c6c4c4;
}
.form h4 {
  margin-top:40px;
}

.search .form.round input[type=text]{
  width:100%;
  border:none;
  border-radius:30px;
  background:#f8f8f8;
  box-sizing:border-box;
  padding:12px 20px 14px; font-size: 16px; font-weight: 300
}
.search .form.round button {
  border:none;
  background:none;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  position:absolute;
  top:0px;
  right:0px;
  height:50px;
  width:50px;
  z-index:999;
}

#show_password_container {
  margin-bottom:30px;
}

.search .form.square input[type=text] {
  width:100%;
  padding:14px 36px 15px;
  font-size:14px;
  line-height:1;
  box-sizing:border-box;
}
.search .form.square button {
  position:absolute;
  top:0px;
  right:0px;
  width:50px;
  height:50px;
  z-index:10;
  background:none;
  border:none;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
}

.filter select {
  background:url('/images/select-bg.png') no-repeat right center;
  border:none;
  width:125px;
  display:block;
  margin:0 auto;
  font-family: 'park-lane';
  font-size: 18px;
  padding:5px 0;
  color: #b1aeae;
  text-transform: lowercase;
  appearance:none;
  -webkit-appearance:none;
}

#enquiry > section, #refer > section {
  padding:40px; width: 600px; background: #fff
}
#enquiry h2, #refer h2 {
  font-family: 'park-lane';
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  color: #071e3f;
  letter-spacing: -0.01em;
  margin-bottom: 20px;
}


/* Error Styles */

#systemMessage {
  font-size:20px;
  color:#fff;
}
#systemMessage.highlight_message {
  background:#071e3f;
  padding:10px 20px;
  text-align:center;
  margin-bottom:20px;
}
#alertMessage {
  font-size:20px;
  color:#071e3f;
  margin-bottom:20px;
}
.highlight-form-field {
  border-bottom:2px solid #071e3f !important;
  color:#071e3f !important;
  background:rgba(204, 0, 0, 0.2) !important;
}
.form.square input.highlight-form-field, .form.square select.highlight-form-field, .form.square textarea.highlight-form-field {
  border:1px solid #071e3f !important;
}
.highlight-form-label {
  color:#071e3f !important;
}
.highlight-form-field::-webkit-input-placeholder {color: #071e3f;}
.highlight-form-field::-moz-placeholder {color: #071e3f;}
.highlight-form-field:-ms-input-placeholder {color: #071e3f;}
.highlight-form-field:-moz-placeholder {color: #071e3f;}


/* Footer */

footer {
  position:relative;
  display:flex;
}

footer ul {
  float:left;
  margin-left:0px;
  margin-right:50px;
}
footer ul li {
  list-style:none;
  display:block;
  font-size:16px;
  font-weight:300;
  line-height:22px;
  margin-bottom:5px;
  color:#fff;
}
footer a {
  text-decoration:none;
}
footer p.copyright {
  font-size:11px;
  font-weight:600;
  line-height:1;
  color:#183a6b;
  margin-top:60px;
}

footer .blue {
  background:#071e3f;
  width:63.5%;
  float:left;
  box-sizing:border-box;
  padding:80px 80px 40px 12.5%;
}
footer .blue h2 {
  font-size:24px;
  font-weight:900;
  line-height:1;
  color:#fff;
  margin-bottom:30px;
}
footer .green {
  background:#5b9941;
  width:36.5%;
  float:left;
  box-sizing:border-box;
  padding:80px 12.5% 82px 80px;
}
footer .green img {
  float:left;
  margin-right:24px;
}
footer .green h2 {
  font-size:36px;
  font-weight:900;
  line-height:1;
  color:#fff;
  margin-bottom:30px;
  float:left;
  max-width:70%;
}
footer .green hr {
  clear:both;
  height:1px;
  width:100%;
  border:none;
  background:#6ca357;
  margin:25px 0px 22px;
}


/* Mobile Menu */

.mobmenu {
  display: none; 
  background-color: #5b9941; 
  color: #fff; 
  padding: 20px 10px; 
  font-size: 20px; 
  margin-bottom: 0px; 
  clear: both; 
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}

.form #newsletterForm .combined {width:50%; float:left;}
.form #newsletterForm .combined input[type=text] {width:90%;}

/* Responsive */

@media screen and (max-width:800px) {
  
  #homepage-content .flex > div:nth-of-type(2) figure {height:100%;}
  .flexslider, .flex-viewport, .flexslider ul.slides, .flexslider li {height:100%; overflow:hidden;}
  
  .flexslider .slides img {height:100%; width:100% !important; min-width:100%; max-width:1000%;}
 #homepage-content h2 {font-size:20px; line-height:20px; margin-bottom: 15px;}
#homepage-content p {font-size:14px; margin-bottom: 15px;}
.btn {font-size: 16px;}

}

@media screen and (max-width:1440px) {
  
  .wrapper {width:95%;}
  
  #homepage-content section {padding:50px;}
  
  #content.catalogue .category-boxes .category {width:30%; margin:0.3rem; padding:1rem;}
  #content.catalogue .category h3 {font-size:16px;}
  
  #newsletter .box {width:80%;}
  
  footer .blue {padding:80px 80px 40px 5%}
  footer .green {padding:80px 5% 82px 60px}
  footer .green h2 {font-size:27px; max-width:50%;}
  
}


@media screen and (max-width:1100px) {
  .wrapper-sml, .wrapper-med {max-width:90%}
  #homepage-content .wide-img .overlay {top:30px;}
  #homepage-content .wide-img .overlay h2 {font-size:35px; line-height:32px;}
  #homepage-content .sml-img .overlay h2 {font-size:30px; line-height:34px; margin-top:0px; 
    max-width: 70%;}
header nav ul > li {font-size:16px; padding:22px 10px 26px}
 header nav ul li ul {top:64px; left:0; transform:none; width:40em}

 #homepage-content .flex div.img {max-width: 65%; float:left}
#homepage-content .blue {float:left !important;     min-height: 325px;}
#homepage-content .flex {display:block !important}

#homepage-content .flex div.sml-img {float:left}
#homepage-content .flex div.wide-img {float:left}

input {border-radius: 0px}
input[type="submit"], input[type="button"] {-webkit-appearance: none;}

#content .tabs ul li {font-size:18px; margin:0 15px}
#content.cart .product-cart .cart-img {margin-right:10px;}
#content.cart .product-cart .cart-img img {max-width: 80px; width:100%}
#content.cart .product-cart .cart-info {min-height:140px;}
#content.cart .product-cart .cart-info p {margin-bottom:0}

#content .mag h3 {font-size: 15px; text-align:center}

footer ul li {font-size:15px;}
footer ul {margin-right:20px;}
#newsletter {height:460px}


#content .col-6:nth-child(2) section {padding:0 40px;}

#content.story h2 {
    font-size: 17px;
    line-height: 25px;
}

.flex-content > p {
    width: 45%;
    margin-bottom: 30px;
}

#homepage-content h2 {
    font-size: 21px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: -0.025em;
    color: #fff;
    margin-bottom: 20px;
}

#homepage-content section {
    padding: 35px;
}

#content.blog .blog-post h2 {font-size: 30px; line-height: 30px;}

.btn {font-size: 18px;}

#homepage-content p {font-size: 15px;}

}

@media screen and (max-width:1050px) {
  
  #homepage-content section {padding:40px;}
  
  #content.catalogue .category-boxes .category {width:45%;}
  
  #newsletter .box {width:80%;top:40%; transform: translate(-50%, 30%);}
  #newsletter .box section {padding:60px;}
   
}


@media screen and (max-width:800px) {
  
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  
  header .top ul, header .top ul:nth-of-type(2) {float:none; text-align:center;}
  header .top ul:nth-of-type(2) {margin-top:15px;}
  
  #homepage-content .flex {margin-top:0px;}
  #homepage-content .flex > div:nth-of-type(2) figure {padding-left:0px;}
  #homepage-content .flex > div {max-width:100% !important;}
  #homepage-content .flex div.sml-img  {width:100%;}
  #homepage-content .flex div.sml-img img {width:100%;}
  #homepage-content section {padding:30px;}
  #homepage-content h2 {font-size:30px; line-height:34px;}
  #homepage-content .flex div.img {max-width:65%;}
  
  #content.catalogue .category-boxes .category {width:42%;}
  
  .flex-row > a {width:33%;}
  
  #newsletter .box {width:80%;}
  #newsletter .box section {padding:50px;}
  #newsletter .box h2 {font-size:42px;}
  
  footer .green {padding:80px 5% 55px 40px}
  footer .green h2 {max-width:100%; font-size:28px;}
  
}

#recommended .flex-row > a:last-child {margin-right:0}



@media screen and (max-width:600px) {
  
  #content.catalogue .category-boxes .category {width:100%; margin:0.2rem 0px;}
  
}

@media screen and (max-width:450px) {
  
  .wrapper {width:90%;}
  input {border-radius: 0px}
input[type="submit"], input[type="button"] {-webkit-appearance: none;}
.btn.right {margin-top: 25px; padding: 17px;
    font-size: 16px;}
.sale-tag {top:0;}
#recommended h2 {
    
    line-height: 55px;
    margin-bottom: 10px;
}

#enquiry > section, #refer > section {
    padding: 20px;
    width: 90%;
    background: #fff;
}

.space-top {
    margin-top: 50px;
}
.flex-content > p {
    width: 100%; margin-bottom: 10px;
}
.wrapper-sml, .wrapper-blog {width:90%;}
#accordion h2 {font-size: 18px !important;}
.inside-banner h2 {font-size: 20px; top: -10px;}
  header .top {display:none;}
  header .search {margin-top:0px; width:100%;}
  header .minicart {float:none; clear:both; margin-top:30px; text-align:center;}
  header .minicart .cart {margin-left:0px; margin-top:10px;}
  #content .qty-box label {float: none; margin-top: 0}
  #homepage-content .wrapper {width:100%;}
  #homepage-content section {padding:40px 30px;}
  #homepage-content h2 {font-size:32px; line-height:34px; margin-bottom:20px;}
  #homepage-content .wide-img .overlay {top:20px; width:65%;}
  #homepage-content .sml-img .overlay {left:20px; width:100%;}
 #homepage-content .wide-img .overlay h2 {font-size:24px; line-height:28px; letter-spacing: -1px}
  #homepage-content .sml-img .overlay .btn, #homepage-content .wide-img .overlay .btn {display:none;}
  #homepage-content .sml-img .overlay h2 {font-size: 40px; line-height: 35px; max-width: 60%}
  #recommended {margin:60px 0px;}
  .flex-row > a {width:100%;}
  .product-img img {max-width: 90%}
  #newsletter .box {width:90%;}
  #newsletter .box section {padding:30px;}
  #newsletter .box h2 {font-size:32px; line-height: 30px;}
  #newsletter .box p {line-height: 24px;}
  #content {padding:0px 0px 50px;}
  #content .col-6:first-child figure img {float:none;}
  #content .col-6:nth-child(2) section, #content .col-12 section {padding:30px 20px;}
  #content h2 {font-size:40px;}
  #content h2.title {font-size:50px; margin-left:0px;}
  
  #content .mag, #content .main.mag {width:100%; float:none;}
  
  #content .share a {font-size:15px;}
  #content .share span {font-size:15px; margin:0px 10px;}
  
  #content .grey-box {display:block;}
  #content .grey-box > div {max-width:100%;}
  
  #content.blog {padding:50px 0px;}
  #content.blog .blog-post {padding:0px;}
  #content.blog .blog-post.cate {margin-bottom:30px;}
  #content.blog .blog-desc {column-count:1; column-gap:0px;}
  
  #content.catalogue figure {padding:0px 20px;}
  #content.catalogue .col-8 section {padding:35px 20px 0px;}
  
  #content.cart {padding:50px 0px;}
  #content.cart .col-7 section, #content.cart .col-5 section {padding:0px;}
  #content.cart .product-cart {display:block;}
  #content.cart .product-cart .cart-right {max-width:100%;}
  #content.cart .product-cart .cart-left {max-width:100%; width:100%;}
  #content.cart .product-cart .cart-img {float:none; margin:0 auto 30px;}
  #content.cart .product-cart .cart-qty {position:relative; bottom:auto; clear:left;}
  #content.cart .product-cart .cart-price {position:relative; bottom:auto; right:auto;}
  #content.cart #message a {display:block; margin:20px 0px 0px;}
  #content.cart #message p {max-width:100%;}
  
  #content .tabs ul li {display:block; margin:0px 0px 10px; text-align:center;}
  
  #content.account .account-box {border:none; padding:0px 20px;}
  
  
  .tabs {padding:0px 20px;}
  
  .section {padding:0px 20px;}
  
  footer {text-align:center; display:block;}
  footer .blue, footer .green {float:none; width:100%; padding:40px 30px;}
  footer ul {float:none; margin-right:0px;}
  footer ul li {margin-bottom:10px;}
  footer .green img {float:none; margin:0 auto 20px;}
  footer .green h2 {max-width:100%;}
  
  .form .combined {width:100%; float:none;}
  .form.white {padding:20px; margin-top:0px;}
  
  #newsletter .box {top: 20%; transform: translate(-50%, 10%);}
  
  .form #newsletterForm .combined {width:100%; float:none;}
  .form #newsletterForm .combined input[type=text] {width:100%;}

  .remove {display:none;}
  
}



